label = label
outdir = test_gaussian_noise_simulation

coherence-test = False
accounting = accounting.group
detectors = [H1, L1]
injection = False
gaussian_noise = True
n-simulation = 2

mode-array = [[2, 2], [2, -2]]

create-summary = False
create-plots = True
webdir = path/to/webdir
email = albert.einstein@ligo.org
prior-file = ../tests/example_prior.prior

sampler = "dynesty"
sampler-kwargs = {nlive=250, bound=none, sample=unif}
